p {
	font-size: 1.125rem;
}
.img-post {
	width: 100%;
	height: auto;
}
.auto_width_img img, .auto_width_img figure{
	max-width: 100% !important;
	width: auto !important;
}
.whitepaper-avatar{
	position: absolute;
	left: -5.5rem;
	top: .5rem;
}
figure.whitepaper-avatar img {
	width: 100%;
	max-width: 70px;
}
figure.Authors-avatar {
	width: 100%;
	text-align: center;
}	
figure.Authors-avatar img {
    width: 100%;
    max-width: 120px;
}
.rounded-circle {
	border-radius: 50%!important;
}
.author-tittle{
	font-family: 'Exo', san-serif;
	font-weight: 700;
	font-size: 1.5rem;
}
.author-tittle:hover{
	text-decoration: none;
}

.progress-container {
  width: 100%;
  height: 5px;
  background: #ccc;
}
.progress-bar {
  height: 5px;
  background: #f89937;
  width: 0%;
}

ul{
	list-style: url("https://www.belatrixsf.com/wp-content/themes/Belatrix/images/mybullet.png");
  padding-left: 1rem;
}

.micro-int{
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	margin: 10px;
	text-align: -webkit-center;
	background-color: #F2F2F2;
}
.bt-trending {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 0.9rem;
    background: #f2b270;
    background: -moz-linear-gradient(top, #f2b270 0%, #f89937 100%);
    background: -webkit-linear-gradient(top, #f2b270 0%,#f89937 100%);
    background: linear-gradient(to bottom, #f2b270 0%,#f89937 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b270', endColorstr='#f89937',GradientType=0 );
    border: 1px solid #ffffff;
	padding: 0.8rem 1.5rem;
	-webkit-appearance: none !important;
	display: inline-block;	
}
.bt-trending:hover {
	color:#ffffff;
	text-decoration: none;
}
#return-to-top {
    position: fixed;
    z-index: 1000;
    bottom: 30px;
    left: 30px;
    background: gray;
    background: #ff8200;
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0.3125rem;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .4);
    overflow: hidden;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 11px;
    top: 13px;
    font-size: 28px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: gray;
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.micro-int p{
	font-size: 1rem;
}
.hbspt-form .input{
	margin: 0 !important;
}
.hbspt-form .input input{
	border: none;
	margin-bottom: 1rem;
	padding: .2rem .5rem;
}
.hs_submit input{
	font-family: 'Exo', sans-serif;
	font-weight: 600;
	background-color: #F89937;
	color: white;
	border: none;
	padding: .2rem 1rem;
}
.hs-error-msgs{
	list-style: none;
	font-size: .8rem;
	color: red;
	padding: 0;
}
.no-list{
	list-style: none;
}
.hs-error-msg{
	padding: 0;
}
#label-email-1c8f3cb5-feba-40d5-a123-d615614ab3e6{
	display: none;
}

.left-nav{
	margin: 15px;
	color: #f89937;
	
}
.left-nav-link {
    margin-left: 10px;
    color: #f89937;
    font-size: 1.2rem;
    font-family: 'Exo', san-serif;
    display: inline-block;
    margin-top: 5px;
    padding-bottom: 0 !important;
    margin-bottom: 5px;
}
.left-nav small b {
    font-size: 1.2rem;
}
.left-nav.mb-5 small.py-2 {
	color: #3C3C3C;
}

.left-nav.mb-5 .left-nav-link {
	color: #3C3C3C;
}

img.img-post, .blog_content img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	margin-top: 15px;
}
.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	padding: 30px;
}
.new-breadcumbs .link{
	font-weight: 700;
	font-style: italic;
	color: #3C3C3C;
}
.center{
	text-align: center;
}

.related-services:link, .related-services:visited {
	min-width: 250px;
		font-family: 'Roboto', sans-serif;
    color: #f89937;
    background: transparent;
    text-transform: uppercase;
    font-size: 0.9rem;
    border: 1px solid #f89937;
    padding: 0.8rem 1.5rem;
    display: inline-block;
    font-weight: 500;

}

.related-services:hover, .related-services:active {
	text-decoration: none;
  background-color: #f89937;
	color: white;
}
.searchbox {
	position: absolute;
	right: 30px;
	top: -18px;
	background: #121212;
	padding: 3px 3px 3px 4px;
	-webkit-animation-name: example;
	-webkit-animation-duration: .3s;
	animation-name: example;
	animation-duration: .3s;
	height: 56px;
}
.searchbox .search-form .sb-search-input {
	overflow: visible;
	width: 22rem;
	padding: 0.5rem;
	margin-top: 0px;
	margin-right: -30px;
	height: 49px;
	border: none;
}
.mobile_search_item{
	display: inline-block;
	height: 55px;
}
li.nav-item.dropdown.menu-maintopic {
    z-index: 15;
}
.avatar-about{
	max-width: 50px;
	margin: 3px;
}
@media (max-width: 990px){
	.landing-whitepaer-banner{
		height: 25rem;
	}
	.whitepaper-avatar{
    }
    .related-services:link, .related-services:visited {
        width: 100%;
    }
}

@media (max-width: 768px){
    .post-ratings img {
        margin: 2px;
    }
    #return-to-top {
        display: none;
    }
	.whitepaper-avatar{
		position: relative;
		left: 0;
		top: 0;
    }
    .mobile-first-related .mx-2 {
        width: 100%;
    }
}
@media screen and (max-width: 992px) {
  .mobile-hide {
    display: none;
  }
}
/*.text-section.pt-5.col-md-2.col-sm-12.mobile-hide {
    height: 100vw;
}*/
.lateral_banner {
    position: -webkit-sticky;
    position: sticky;
    display: flex;
    top: 78px;
}
.author-top-relative {
    display: inline-block;
    margin-bottom: 0;
}
.lateral_banner img {
    max-width: 200px;
    float: right;
}
.center-elements-post {
    max-width: 1400px;
    margin: 0 auto !important;
}
/* =========================================================
RECOMENDED
 ========================================================= */
 .recomended-content-card .card-image-small-container{
	height: 13rem;
	overflow: hidden;
}

.recomended-content-card .card-image-small{
	width: 100%;
	height: 13rem;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
}

.recomended-content-card:hover .card-image-small{
	transform: scale(1.03);
}

.recomended-content-card:hover h3{
	text-decoration: underline;
	transition:all 0.3s ease;
}
.recomended-content-card h3 a {
    color: #3C3C3C;
    font-weight: 600;
}
/* =========================================================
 Comments
 ========================================================= */
 #comments ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
 .comments-pagination {
	border-top: 1px solid #eee;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	padding: 2em 0 3em;
	text-align: center;
}

.comments-pagination .icon {
	width: 0.666666666em;
	height: 0.666666666em;
}

.comments-pagination {
	border: 0;
}
.comment-respond,
.entry-pings,
.entry-comments {

}
.entry-comments h3{
    font-size: 30px;
    margin-bottom: 30px;
}
.comment-respond h3,
.entry-pings h3{
    font-size: 20px;
    margin-bottom: 30px;
}
.comment-respond {
    padding-bottom: 5%;
    margin: 20px 1px 20px 1px;
        border-left: none !important;
}
.comment-header {
    color: #adaeb3;
    font-size: 14px;
    margin-bottom: 20px;
}
.comment-header cite a {
    border: none;
    font-style: normal;
    font-size: 16px;
    font-weight: bold;
}
.comment-header .comment-meta a {
    border: none;
    color: #adaeb3;
}
li.comment {
    background-color: #fff;
    border: 1px solid #ccc;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}
.children li.comment {
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    border: 0px;
    background-color: #fff;
    margin-top: 30px;
    display: inline-block;
    border-top: 1px solid #f89937;
}
svg.icon.icon-mail-reply {
    color: #ff9500;
    width: 15px;
    float: left;
    height: 15px;
    fill: #ff9500;
    margin-right: 8px;
    margin-top: 2px;
}
#comments ol {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0px;
}
.comment-author.vcard img {
    display: none;
}
.comment-content {
    clear: both;
    overflow: hidden;
    margin-top: 15px;
    color: #567077;
}
.comment-list li {
    font-size: 14px;
    padding: 20px 30px 20px 50px;
}
.comment-list .children {
    margin-top: 40px;
    border: 1px solid #ccc;
}
.comment-list li li {
    background-color: #f5f5f6;
}
.comment-list li li li {
    background-color: #fff;
}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%;
}
.comment-respond label {
    display: block;
	margin-right: 12px;
	color: #989898;
}
.entry-comments .comment-author {
    margin-bottom: 0;
    position: relative;
}
.entry-comments .comment-author img {
    border-radius: 50%;
    border: 5px solid #fff;
    left: -80px;
    top: -5px;
    position: absolute;
    width: 60px;
}
.entry-pings .reply {
    display: none;
}
.bypostauthor {
}
.form-allowed-tags {
    background-color: #f5f5f5;
    font-size: 16px;
    padding: 24px;
}
.comment-reply-link {
    cursor: pointer;
    background-color: #fff;
    /* border: none; */
    border: 2px solid #ff9500;
    color: #ff9500;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 4px 10px 4px;
    text-transform: uppercase;
    width: auto;
	display: inline-block;
	text-decoration: none;
}
.comment-reply-link:hover{
	color: #fff;
	background-color: #ff9500;
}
.comment-reply-link:hover svg.icon.icon-mail-reply{
	fill: #fff;
}
.comment-notes{
    display:none;   
}

	

.stars-container-footer{
	float: left;
}

.share-footer{
	float: right;
}

hr{
	margin-top:3rem !important;
	margin-bottom:1rem;
	border:0;
	border-top:2px solid rgba(0,0,0,.1)
}

.share-footer small b {

	display: block !important;

}
.share-footer small {

	display: block !important;

}
 .submit {
 
	border-color: #f89937;
    color: #f89937;
}
.comment-content p {
    font-size: 0.85rem;
}
.comment-respond textarea{
	border-bottom: 2px solid #3C3C3C;
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    background: none;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-style: oblique;
    color: #707070;
    padding-bottom: 8px;
    width: 100%;
    margin-bottom: 0px;
	max-width: 100% !important;
	height: 50px;
}
.comment-respond label {
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    color: #3C3C3C;
    margin: 0;
    margin-top: 0px;
    margin-top: 10px;
}
.comment-respond input[type=text], .comment-respond input[type=email], .comment-respond input[type=url] {
    border-bottom: 2px solid #3C3C3C;
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    background: none;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-style: oblique;
    color: #707070;
    padding-bottom: 8px;
    width: 100%;
    margin-bottom: 0px;
    max-width: 100% !important;
}
.comment-respond input[type=submit] {
    cursor: pointer;
    background-color: #fff;
    /* border: none; */
    border: 2px solid #ff9500;
    color: #ff9500;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 4px 10px 4px;
    text-transform: uppercase;
    width: auto;
	display: inline-block;
	text-decoration: none;
}
.comment-respond input[type=submit]:hover{
	color: #fff;
	background-color: #ff9500;
}
.hot-topic .hot-topic-image-container{
	display: inline-block;
	height: 28rem;
	width: 100%;
}

.hot-topic-image-container .hot-topic-image{
	width: 100%;
	height: 28rem;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
}
.hot-topic .hot-topic-corner{
	position: absolute;
    left: -1rem;
    top: -1rem;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 170px 170px 0 0;
    border-color: #f89937 transparent transparent transparent;
}

.hot-topic .hot-topic-corner-content{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	text-align: center;
}
.fa-lg {
    font-size: 1.55em;
}
.white-link-menu{
    color: #ffffff;
    font-weight: 600;
}
div.pp_pic_holder {
    top: 50px !important;
}
/* MODULE SUBSCRIPTIONS */
.menusubscribe {
	-webkit-box-shadow: 0px -1px 7px 0px rgba(128, 128, 128, 0.52);
	-moz-box-shadow: 0px -1px 7px 0px rgba(128, 128, 128, 0.52);
	box-shadow: 0px -1px 7px 0px rgba(128, 128, 128, 0.52);
	width: 100vw;
	margin-left: calc(-50vw + 50% + 8.5px);
	background: rgb(255, 255, 255);
	border-top: 1px solid rgb(208, 208, 208);
	position: fixed;
	left: 0px;
	bottom: -250px;
	z-index: 9999;
	transition: all 0.4s ease-in-out 0s;
}

.menusubscribe .show {
	text-align: right;
	padding-top: 4px;
	padding-right: 10%;
}

.menusubscribe .showButton {
    cursor: pointer;
    right: 25px;
    position: absolute;
    top: 5px;
}
.menusubscribe .title {
	font-family: 'Exo', sans-serif;
	font-weight: 600;
	font-size: 1.4rem;
	margin-bottom: 0rem;
	line-height: 2.3rem;
	margin-top: 35px;
}

.menusubscribe .center-text {
	text-align: center !important;
}

.menusubscribe .line-subscribe {
	height: 3px;
	width: 46px;
	background: #f89937;
	margin-right: auto !important;
	margin-left: auto !important;
}

.menusubscribe .subtitle-executive {
	margin-top: 1rem;
	color: #567077;
	font-weight: 500;
	font-size: 1rem !important;
}


@media screen and (max-width: 992px) {
	.menusubscribe .mobile {
		display: none !important;
	}

	.menusubscribe .line-subscribe {
		margin-bottom: 10px;
	}

	.menusubscribe #SubscribeForms {
		width: 396px !important;
		margin-left: 21% !important;
	}
}

@media screen and (max-width: 768px) {
	.menusubscribe .mobile {
		display: none !important;
	}

	.menusubscribe .line-subscribe {
		margin-bottom: 10px;
	}

	.menusubscribe #SubscribeForms {
		width: 396px !important;
		margin-left: 11% !important;
	}
}

@media screen and (max-width: 576px) {
	.menusubscribe .mobile {
		display: none !important;
	}

	.menusubscribe .line-subscribe {
		margin-bottom: 10px;
	}

	.menusubscribe #SubscribeForms {
		width: 396px !important;
		margin-left: 0% !important;
	}

	.menusubscribe #SubscribeForms .hbspt-form .input input {
		background-color: #ECE6FA;
		border: none;
		margin-bottom: 1rem;
		padding: .2rem .5rem;
		width: 90%;
		height: 40px;
		color: #9a9a9a;
	}
}

@media screen and (max-width: 404px) {
	.menusubscribe .mobile {
		display: none !important;
	}

	.menusubscribe .line-subscribe {
		margin-bottom: 10px;
	}

	.menusubscribe #SubscribeForms {
		width: 396px !important;
		margin-left: -12% !important;
	}

	.menusubscribe #SubscribeForms .hbspt-form .input input {
		background-color: #ECE6FA;
		border: none;
		margin-bottom: 1rem;
		padding: .2rem .5rem;
		width: 80%;
		height: 40px;
		color: #9a9a9a;
	}

	.menusubscribe #SubscribeForms fieldset.form-columns-1 {
		width: 180px !important;
		margin-left: 30px;
		float: left;
		text-align: right;
	}
}

/* WEBINARS STYLES */
.menusubscribe #SubscribeForms {
	width: 548px;
	margin-left: 27%;
}

.menusubscribe #SubscribeForms .d-inline-block {
	display: inline-block !important;
}

.menusubscribe #SubscribeForms .hbspt-form .input {
	margin: 0 !important;
}

.menusubscribe #SubscribeForms .hbspt-form .input input {
	background-color: #ECE6FA;
	border: none;
	margin-bottom: 1rem;
	padding: .2rem .5rem;
	width: 100%;
	height: 40px;
	color: #9a9a9a;
}

.menusubscribe #SubscribeForms .hs_submit input {
	font-family: 'Exo', sans-serif;
	font-weight: 600;
	background-color: #9a9a9a;
	color: white;
	border: none;
	cursor: pointer;
	padding: .2rem 1rem;
	height: 40px;
}

.menusubscribe #SubscribeForms .hs-error-msgs {
	list-style: none;
	font-size: .8rem;
	color: #ff4b4b;
	padding: 0;
	float: left;
	width: 100%;
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
}

.menusubscribe #SubscribeForms .no-list {
	list-style: none;
}

.menusubscribe #SubscribeForms .hs-error-msg {
	padding: 0;
}

.menusubscribe #SubscribeForms #label-email-1c8f3cb5-feba-40d5-a123-d615614ab3e6 {
	display: none;
}

.menusubscribe #SubscribeForms fieldset.form-columns-1 {
	width: 58%;
	margin-left: 30px;
	float: left;
	text-align: right;
}

.menusubscribe #SubscribeForms fieldset.form-columns-3 {
	width: 25%;
	float: right;
	text-align: left;
	display: none;
}

.menusubscribe #SubscribeForms fieldset.form-columns-1:nth-child(2n) {
	display: none;
}

.menusubscribe #SubscribeForms .hs_submit.hs-submit {
	float: left;
}

.menusubscribe #SubscribeForms p.px-0.d-inline-block.pt-0.pt-xs-0.text-left {
	float: left;
	margin-left: 30px;
}
/* MODULE SUBSCRIPTIONS */